Subject: Re: leaf slime (mangroves)
From: [email-masked] ("Michael E. Loik")
Date: 24 Jun 1994 14:18:52 -0700
Newsgroups: bionet.photosynthesis

Many species of cacti contain a mucopolysaccharide that has two orders of 
branching and binds water very efficiently.  I suspect that the mucus 
binds other things as well; organic acid titrations have a lot of noise 
if the mucilage isn't dealt with in some manner.

Some things I've tried in the past, and which you may consider:  cactus 
mucilage can be precipitated with isopropanol, although this may 
interfere with your enzyme assays.  I've also found that letting the 
extract sit on the bench for a few minutes causes the mucilage to settle 
to the bottom of your solution; centrifugation may work even better.  You 
may also want to try filtration with nylon netting, which seemed to 
separate mucilage from the rest of the extract solution.

Good luck.

Michael E. Loik
Rocky Mountain Biological Laboratory,
Crested Butte, CO